<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14b07ec9d5527eadcd8943d92eb77aa6">
  <dict>
    <!--2023-03-09 10:34:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
